/*ACERCA DE*/
article{
    padding: 3%;
    margin: 2%;
    text-align: justify;
    font-family:'Courier New', Courier, monospace;
    background-color: rgb(247, 172, 34);
    padding-bottom: 10%;
  }

  article h1{
    text-align: center;
    font-family: Impact;
  }